## kgb 1.0b4+ds

=== debian/changelog ===
kgb (1.0b4+ds-14) unstable; urgency=medium

  * Acknowledge the NMU changes
  * debian/control:
    + Add powerpcspe to the list of architectures (Closes: #733191)
    + Add arm64 to the list of architectures (Closes: #791939).
      Thanks Martin Michlmayr for the build test
    + Update homepage
    + Bump Standards-Version
  * debian/rules:
    + Use dpkg-buildflags
    + Add build-arch and build-indep targets
    + Make the cpp file a prerequisite of the build target
  * Convert into a 3.0 quilt source package
    + Drop build dependency on quilt
  * debian/patches/CVE-2015-1192.patch: prevent uncompression to an
    absolute path (Closes: #774989).

 -- Raphael Geissert <geissert@debian.org>  Thu, 26 Jan 2017 00:02:13 +0100

kgb (1.0b4+ds-13.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch (missing include).
    (Closes: #667226)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2012 16:57:27 +0200

kgb (1.0b4+ds-13.1) unstable; urgency=low

  * NMU, added armhf to arch list. (Closes: #604533) 

 -- Hector Oron <zumbi@debian.org>  Sat, 05 Mar 2011 06:22:23 +0000

kgb (1.0b4+ds-13) unstable; urgency=low

  * debian/control:
    + Add sh4 to the architectures list.  Thanks Nobuhiro Iwamatsu for
      the test build. (Closes: #568963)
  * bad_strings.patch: fix typo (Closes: #578031)

 -- Raphael Geissert <geissert@debian.org>  Sat, 24 Apr 2010 10:16:26 -0500

kgb (1.0b4+ds-12) unstable; urgency=low

  * debian/control:
    + Drop DM-UA field.
    + Bump standards version to 3.8.4, no changes needed.
    + Update my email address.
    + Drop useless suggests on unrar and unzip.
  * debian/rules:
    + General cleanup.
  * debian/test.sh:
    + General cleanup.

 -- Raphael Geissert <geissert@debian.org>  Fri, 29 Jan 2010 01:12:00 -0600

kgb (1.0b4+ds-11) unstable; urgency=low

  * Dropped, now useless, build-dependency on tofrodos
    + Allows package to be built on hurd-i386
  * Strip '+ds' in watch file

 -- Raphael Geissert <atomo64@gmail.com>  Fri, 20 Jun 2008 17:35:21 -0500

kgb (1.0b4+ds-10) unstable; urgency=low

  * Repackaged the tarball
    + Removed .exe file from it
    + Converted .cpp to Unix end of lines (Closes: #485151)
  * Refreshed all patches (using the same naming convention on all of them)
    + Also renamed some to be more meaningful
  * Bumped to Standards-Version 3.8.0
    + Use find instead of findstring to parse DEB_BUILD_OPTS

 -- Raphael Geissert <atomo64@gmail.com>  Fri, 20 Jun 2008 15:50:03 -0500

kgb (1.0b4-9) unstable; urgency=medium

  * The "one says it builds, but buildd's don't" anti-arm upload.
    + Not building in arm anymore

 -- Raphael Geissert <atomo64@gmail.com>  Sun, 01 Jun 2008 20:33:42 -0500

kgb (1.0b4-8) unstable; urgency=medium

  * debian/patches/packed.patch: use the packed attribute when building for arm.
    + Finally fixes issues when building in arm.
  * debian/test.sh: add another test with a hardcoded md5sum to make sure
    binary compatibility of the compressed files is preserved
    among the different arch builds.
  * debian/rules: minor tweaks
  * Refreshed patches 

 -- Raphael Geissert <atomo64@gmail.com>  Mon, 28 Apr 2008 16:35:49 -0500

kgb (1.0b4-7) unstable; urgency=medium

  * debian/patches/32bits.diff: Make kgb !32bits builds-capable
    + Fixes FTBFS: cc1plus: error: unrecognized command line option "-m32"
    (Closes: #474723)
  * debian/copyright: add packaging copyright and licence

 -- Raphael Geissert <atomo64@gmail.com>  Tue, 08 Apr 2008 18:10:36 -0500

kgb (1.0b4-6) unstable; urgency=medium

  * patches/bad_strings.patch: Make prompts easier to understand
     (Closes: #471018)
  * kgb.1: Correct typos and bad wording (Closes: #471017)
     Thanks to "A. Costa <agcosta@gis.net>"
  * Remove double space in package description, thanks to Cyril Brulebois
  * LFS support:
    + Make sure it is compiled with the LFS flags
    + Replaced some long int stuff with long long ones (Closes: #473074)
  * debian/test.sh: add a simple test suite to be run at the build target
  * debian/control: Build-Depend on g++-multilib
    + Not building 64bits bins as the code is designed for 32bits archs
      - Previous !32bits builds are broken, hence the urgency

 -- Raphael Geissert <atomo64@gmail.com>  Sun, 06 Apr 2008 21:05:38 -0500

kgb (1.0b4-5) unstable; urgency=low

  * Bumped to standards version 3.7.3: no change needed.
  * patches/missing_include.patch: added missing #include <cstring>
     Closes: #455290
  * Converted all the patches to LN EOL,
     and made debian/rules convert the source EOL's.
     All this to fix an EOL's mess
  * debian/control: Added XS-DM-Upload-Allowed: yes

 -- Raphael Geissert <atomo64@gmail.com>  Thu, 10 Jan 2008 16:39:26 -0600

kgb (1.0b4-4) unstable; urgency=low

  * Homepage now used as a control entry
  * Improved the package description by making it meaningful (Closes: #452358)

 -- Raphael Geissert <atomo64@gmail.com>  Thu, 22 Nov 2007 20:31:31 -0600

kgb (1.0b4-3) unstable; urgency=low

  * Satisfy Suggests on m68k (unrar not available)
  * Made it DEB_BUILD_OPTIONS=noopt aware
  * -O3 is now used by default
  * README file is no longer installed
  * Replaced Website with Homepage in package description

 -- Raphael Geissert <atomo64@gmail.com>  Fri, 14 Sep 2007 15:32:30 -0500

kgb (1.0b4-2) unstable; urgency=medium

  * Fixed cast from 'char*' to 'int' (Closes: #432734)

 -- Raphael Geissert <atomo64@gmail.com>  Wed, 11 Jul 2007 13:23:18 -0500

kgb (1.0b4-1) unstable; urgency=low

  * Initial release (Closes: #428317)

 -- Raphael Geissert <atomo64@gmail.com>  Wed, 01 Nov 2006 19:21:42 -0500
