=== debian/control ===
Source: kgb
Section: utils
Priority: optional
Maintainer: Raphael Geissert <geissert@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/kgbarchiver/

Package: kgb
Architecture: i386 sh4 sparc s390 powerpc mips mipsel m68k ia64 amd64 armel armhf alpha kfreebsd-i386 kfreebsd-amd64 hurd-i386 hppa powerpcspe arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Archiver for .kgb files
 This is an archiver (compressor/decompressor) for files in the KGB format,
 which provides high compression rates at the expense of memory and CPU time.
 .
 This package contains the KGB archiver based on the
 PAQ6 archiver by Matt Mahoney.
