=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://sf.net/kgbarchiver/kgb_arch_posix_by_slawek_v(.*)\.tar\.bz2
