## kgb 1.0b5

=== debian/changelog ===
kgb (1.0b5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1120941
  * Fork of POSIX code on Github as new Homepage
    Closes: #466567
  * Point watch file to Github
  * d/copyright: DEP5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/rules: Short dh
  * Permit failure of blhc in Salsa CI
  * Add autopkgtest

  [ Tj ]
  * Makefile: set file MAGIC

 -- Andreas Tille <tille@debian.org>  Tue, 09 Dec 2025 11:38:12 +0100

kgb (1.0b4+ds-14.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ наб ]
  * d/control:
    + Architecture: any (Closes: #941728, #1050318, #1017371)

      1.0b4-9 turned Architecture: any to Architecture: $list,
        noting "Not building in arm anymore".
        $list includes arm (as armel).
      1.0b4+ds-13.1 added armhf to the list.
      There've been approximately 4 different uploads,
        that all they do is update the Architecture: list,
        which should just be "any".
        This is the majority of the bugs against this package.

  [ Helmut Grohne ]
  * Fix FTCBFS: Seed CXX from dpkg's buildtools.mk (Closes: #941212).

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 07 Dec 2024 18:21:51 +0100
