=== debian/control ===
Source: kgb
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Raphael Geissert <geissert@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/salvage-team/kgb
Vcs-Git: https://salsa.debian.org/salvage-team/kgb.git
Homepage: https://github.com/FS-make-simple/kgb/

Package: kgb
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Archiver for .kgb files
 This is an archiver (compressor/decompressor) for files in the KGB format,
 which provides high compression rates at the expense of memory and CPU time.
 .
 This package contains the KGB archiver based on the
 PAQ6 archiver by Matt Mahoney.
