=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk
-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all

LDFLAGS += $(shell dpkg-buildflags --get LDFLAGS) -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64

# Enable IEEE-conformant floating point math on alphas (not the default)
ifeq (alpha-linux-gnu,$(DEB_HOST_GNU_TYPE))
	CXXFLAGS += -mieee
endif

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	sh debian/test.sh
	$(RM) -r test
endif
