=== debian/watch ===
Version: 5

Template: Github
Owner: FS-make-simple
Project: kgb
